/* Feuille de style pour l'Iconothèque russe et soviétique */
/* tout media (all) */

img#vignette {
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.smallcaps {
  font-variant: small-caps;
}

.etiquette {
  font-variant: small-caps;
  font-weight: bold;
  font-size: 90%;
}

.role
  font-variant: small-caps;
  font-weight: bold;
  font-size: 90%;
}

img#logo {
}

#titre_fr {
  font-size: 100%;
}

#titre_vo {
  font-size: 80%;
}

div.resume {
  text-align: justify;
}

div.biblio {
  text-align: justify;
}

span.nom {
  font-variant: small-caps;
}

p {
  font-size: 90%;
}

p.detail {
  font-style: italic;
}

p.note {
  font-style: italic;
  font-size: x-small;
  color: #999;
}

ul.photos {
  list-style-type: none;
}

ul.photos li.photo {
  list-style-type: none;
  padding-bottom:1.5em;
}

div.photodetails {
  margin: 5px;
}

div.photovign {
  width: 100px;
  display: inline;
  float: left;
  margin: 5px;
}

img.vignette {
    float:left;
    padding-bottom: 2em;
    padding-right: 1em;
}

div.photodesc {
  display: inline;
# float: left;
  margin: 5px;
}

br.photodetail {
  clear: both;
}
